RubyGems Navigation menu

guitarparty_client 0.1.1

Provides an easy to use Ruby gem to interact with the Guitarparty API. To see usage information and view the source code, please go to https://github.com/trgray9/guitarparty-ruby-wrapper.

Versions:

  1. 0.1.1 - February 17, 2017 (7.5 KB)
  2. 0.1.0 - February 17, 2017 (7.5 KB)

Runtime Dependencies (5):

Development Dependencies (3):

  • bundler ~> 1.8
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Toby

    SHA 256 checksum:

    5c7f8912be02484371cfcc9b8da6643ed8d6753278b43f6dfdb70c1fad2df744

    Total downloads 2,117

    For this version 1,274

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: